body, caption, th, td, input, textarea, select, option, legend, fieldset {
	font-family:Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
}

h2 {
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
  font-size: 1.5em;
  font-family: Arial, sans-serif;
  line-height: 1.3em;
  margin-top: 0.667em;
  margin-bottom: 0.667em;
}

h1, h2, h3 {
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
}

.form-text {
	font-size:100%;
	padding:3px;
	margin-left:5px;
}
.form-text, .ui-multiselect, .ui-multiselect-menu {
	background-color:rgb(255, 255, 255);
	border:1px solid rgb(197, 197, 197);
	border-radius:2px;
	box-shadow:rgb(243, 243, 243) 0px 0px 2px 2px inset;
}

#storage-calc-calculator-form{
	width:326px;
	margin:auto;
}
.storage-calc-form .content {}
.storage-calc, .storage-calc-summary{
	font-size:14px;
	line-height:1.333em;
}

.storage-calc td,.storage-calc-summary td{
	border:0 none;
	padding:0.3em 0.5em;
}
.storage-calc .form-text{
	width:40px;
}
.storage-calc .form-text.calculated-value,.storage-calc .form-text.calculated-total{
	background:#0167bb;
}
.form-text.calculated-value {
	/*display: none; */
    color: #ffffff;text-align: right;padding-right: 4px;
}
.storage-calc .row-title td{
	color:#0167bb;
	font-weight:bold;
	font-size:1.143em;
	line-height:1.125em;
	background:#fcb800;
}
.storage-calc .row-headers td,.storage-calc-summary .row-headers td{
	font-weight:bold;
	color:#414141;
}
.storage-calc .row-headers td .measurement-text{
	font-weight:normal;
}
.storage-calc .row-total .total-title,.storage-calc-summary .row-total .total-title{
	font-weight:bold;
	color:#414141;
	line-height:0px;
	padding:0px;
	margin:0px;
}
.storage-calc .row-total td, .storage-calc-summary .row-total td{
	border-top:2px solid #c5c5c5;
}
#calcframe {
	overflow: scroll;
	display: none;
}

#estimatorsummary, #estimatorarticles {
	display: none;
}
#estimatorarticles td {
		white-space: nowrap;
}
.form-submit {

}
.form-submit {
  font-family: "Droid Sans", "Open Sans", Arial, Helvetica, sans-serif;
  color: rgb(65, 65, 65);
  text-decoration: none;
  text-align: center;
  display: inline-block;
  padding:0.5em 0.8em 0.5em 0.8em;
  border:1px solid rgb(247, 191, 44);
  background-color: rgb(251, 202, 17);
  border-radius:3px;
}
.form-submit:hover {background:#fcb700;}
#showcalc {
	display:inline-block;
	height:20px;
	width:20px;
	background:url(/images/mini-calc.png) no-repeat left top;
	text-indent:-9999px;
	overflow:hidden;
	margin-bottom:-6px;
}
input[type="text"] {margin: 0 !important;/* padding: 0 !important;*/height: 1.8em !important;}